Bug 13493 - Intel driver release 2.2.1 blocker bug
Intel driver release 2.2.1 blocker bug
Status: RESOLVED FIXED
Product: xorg
Classification: Unclassified
Component: Driver/intel
unspecified
Other All
: medium normal
Assigned To: Jesse Barnes
Xorg Project Team
:
Depends on: 12393 10584 10759 10773 10813 11148 11239 12440 12916 12923 13025 13088 13108 13152 13196 13215 13252 13306 13326 13367 13374 13376 13456 13609 13867 14117 14131 14215 14235 14263 14430 14434 14437 14464 14481 14521
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-02 19:32 UTC by Jesse Barnes
Modified: 2008-02-22 14:37 UTC (History)
5 users (show)

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Barnes 2007-12-02 19:32:31 UTC
Blocker bug for 2.2.1 release
Comment 1 Michael Fu 2008-01-29 22:34:14 UTC
Note: added open bugs in 2.2.0 dependency tree to this bug.
Comment 2 Jesse Barnes 2008-02-22 14:37:43 UTC
2.2.1 is out.  Fixed 24/36 bugs (hey a .666 batting average isn't bad, though it may portend bad things...).